Subject: /etc/logrotate.d/ulogd2: Questionable use of invoke-rc.d

From: Opty <[email-masked]>
Date: Tue, 1 Apr 2025 14:47:49 +0200

Package: ulogd2
Version: 2.0.8-1

/etc/logrotate.d/ulogd2 uses invoke-rc.d to notify ulogd2 to reopen
logs but it doesn't work when using policy-rcd-declarative-deny-all so
shouldn't the logrotate configuration snippet use rather 'service' ?

Regards,
Opty